---

#apt_key_servers:
  # - repo_name: Seafile Drive
  #   keyserver: keyserver.ubuntu.com
  #   id: "8756C4F765C9AC3CB6B85D62379CE192D401AB61"

apt_key_urls:
  - repo_name: Signal Messaging Client
    url: "https://updates.signal.org/desktop/apt/keys.asc"

apt_repositories:
  - name: QOwnNotes
    repo: ppa:pbek/qownnotes
  - name: Signal Desktop Client
    repo: "deb [arch=amd64] https://updates.signal.org/desktop/apt xenial main"

  # - name: SeaDrive
  #   repo: "deb http://deb.seadrive.org {{ ansible_lsb.codename }} main"

install_packages:
  - firefox
  - nextcloud-desktop
  - emacs
  - flatpak
  - gimp
  - scribus
  - digikam
  - vlc
  - libreoffice-writer
  - libreoffice-calc
  - libreoffice-draw
  - libreoffice-impress
  - libreoffice-math
  - libreoffice-base
  - libreoffice-mysql-connector
  - libreoffice-sdbc-postgresql
  - libreoffice-script-provider-python
  - libreoffice-pdfimport
  - libreoffice-writer2xhtml
  - libreoffice-texmaths
  - libreoffice-help-sv
  - libreoffice-l10n-sv
  - fonts-dejavu
  - fonts-ubuntu
  - fonts-ubuntu-console
  - fonts-ubuntu-title
  - fonts-adf-baskervald
  - yadm
  - seafile-gui
  - keepassxc
  - mosh
  - tree
  - signal-desktop

install_snaps:
  - spotify
  - bitwarden
  - bw
  - chromium
  - zoom-client

install_snaps_classic:
  - skype

flatpak_repos:
  - name: flatpak
    url: https://flathub.org/repo/flathub.flatpakrepo
